.main-header .logo {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
}

.box-body, .main-footer, .sidebar-menu, .selectize-input, .selectize-input input, .selectize-dropdown {
  font-family: "Roboto Condensed", sans-serif !important;
  font-weight: 300;
}

.box-header .box-title, .nav-tabs-custom .nav-tabs li, label {
  font-family: "Roboto Condensed", sans-serif !important;
  font-weight: 400;
}
